@font-face {
    font-family: 'Nya';
    src: url('https://www.asstr.org/~VeryWellAged/TheJoshuaTree/Fonts/nya.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

#all {
	max-width:650px; 
	word-wrap:break-word;
	margin-left: 40px;
	margin-right: 30px;
}

#in-all {
	max-width:450px; 
	word-wrap:break-word;
	margin-left: 40px;
	margin-right: 30px;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #0084af;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #0084af;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #0084af;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #0084af;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
}


#story {
	font-size:13.5pt;
	font-family:"Nya","serif";
}

#Footnotes {
	font-size:8.0pt;
	margin-bottom: 0.2in;
}

p.warning {
	font-size:9.0pt;
	font-family:"Nya","serif"; 
	color:#0084af;
	text-align: center;
}


p.in {
	font-size:10.0pt;
	font-family:"Nya","serif"; 
	color:#0084af;
}

p.novel {
	margin: 0 auto;
	font-size:10.0pt;
	font-family:"Nya","serif"; 
	color:#0084af;
	font-weight: bold;
	text-align: center;
}
p.novel1 {
	margin: 0 auto;
	font-size:9.0pt;
	font-family:"Nya","serif"; 
	color:#0084af;
	font-weight: bold;
	text-align: center;
}
p.novel1a {
	margin: 0 auto;
	font-size:8.0pt;
	font-family:"Nya","serif"; 
	color:#0084af;
	font-weight: bold;
	text-align: center;
}

p.novel2 {
	font-size:8.0pt;
	font-family:"Nya","serif"; 
	color:#0084af;
	text-align: justify;
	margin-left: 25%;
	margin-right: 25%;
}


p.m {
	font-family:"Nya","serif"; 
	color:#0084af;
	font-size:16.0pt;
	font-weight: bold;
	margin-left: 25%;
}

p.jane {
	font-size:12.0pt;
	font-family:"Nya","serif"; 
	color:#0084af;
	font-weight: bold;
	text-align: center;
}


p.mi {
	font-size:13.5pt;
	font-family:"Nya","serif"; 
	color:#0084af;
	font-style: italic;
}


p.break {
    text-align: center;
	font-size:13.5pt;
}

.center {
    text-align: center;
	font-family:"Nya","serif"; 
}

.centerX {
    text-align: center;
	font-family:"Nya","serif"; 
	margin-top: 4px;
	margin-bottom: 4px;
}

.center-color {
	text-align: center;
	font-family:"Nya","serif"; 
	color:#0084af;
}

.sms {
	font-size:10.0pt;
	margin-left: 13%;
	margin-right: 35%;
	text-align: left;
	font-family:"Helvetica","sans-serif"; 
	font-style: italic;
	color:blue;
}

.reply {
	margin-left: 35%;
	margin-right: 13%;
	text-align: right;
	font-size:10.0pt;
	font-family:"Helvetica","sans-serif"; 
	font-style: italic;
	color:green;
}

.center-tight {
    text-align: center;
	margin: 0 auto;
	font-family:"Nya","serif"; 
	color:#0084af;
}

.center-tight2 {
    text-align: center;
	margin-bottom: -7px;
	margin-top: 2px;
	font-family:"Nya","serif"; 
	color:#0084af;
}
.center-tight3 {
    text-align: center;
	margin-bottom: -1px;
	margin-top: -12px;
	font-family:"Nya","serif"; 
	color:#0084af;
}
.center-tight4 {
    text-align: center;
	margin-bottom: -11px;
	margin-top: -2px;
}


.centerheight {
	margin: 0 auto;
	line-height: 95%;
	text-align: center;
	font-size:14.0pt;
	font-family:"Nya","serif"; 
	color:#0084af;
	font-weight: bold;
}

.chap {
	font-size:16.0pt;
	font-family:"Nya","serif"; 
	color:#0084af;
}

.second {
	margin-top: 1px;
	margin-bottom: 1px;
	text-align: center;
	font-size: 9.0pt;
	font-family:"Nya","serif"; 
	line-height: 100%;
	color:#0084af;
	font-weight: bold;
}

.justify {
	margin-left: 8px;
	margin-right: 8px;
	font-family:"Nya","serif";
	text-align: justify;
	font-size: 9.0pt;
	line-height: 100%;
	color:#0084af;
	margin-top: 4px;
	margin-bottom: 6px;
}


H3 {
	text-align: center;
	font-size: 16.0pt;
}

H4 {
	text-align: center;
	font-size: 14.0pt;
	font-weight: bold;
}

.index {
	font-size: 9.0pt;
	font-family:"Nya","serif";
	color: black;
	margin-left: 32%;
	text-align: left; 
}

.rental {
	font-size: 8.0pt;
	font-family:"Times Roman","serif";
	color: black;
	margin-left: 15%;
	text-align: left; 
}


.notice {
	font-size:8.0pt;
	font-family:"Arial","sans-serif";
	color:blue;
	text-align: center;
}

.return {
	font-size:13.5pt;
	font-family:"Arial","sans-serif";
	color:green;
}

.letter {
	color: #800000;
	margin-left: 10%;
	font-style: italic;
}
#split {
	margin-right: 20px;
	margin-left: 20px;
	background-color: #0084af;
	column-count: 2;
	column-gap: 2px;
	column-rule-style: solid;
	column-rule-width: 2px;
	column-rule-color: white;
	column-span: all;
	column-width: 180px;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #0084af;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #0084af;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #0084af;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #0084af;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
}

.index2 {
	font-size: 8.0pt;
	font-family:"Nya","serif";
	color: black;
	text-align: left;
	margin-left: 3%; 
}
